.szerzo   {font-weight: bold;
           font-size: 18pt;
           text-align: center;
           }

.focim   { font-weight: bold;
           font-size: 25pt;
           text-align: center;
           }

.alcim   { font-weight: bold;
           font-size: 20pt;
           text-align: center;
           }

.byline   {font-size: 12pt;
           text-align: center;
           }

.beltart  {font-size: 12pt;
           font-style: italic;
           font-weight: normal;
           text-align: center;
           margin-left: 10%;
           margin-right: 10%;
           margin-bottom: 20pt;
           }

.fullindent40 {
           margin-left: 10%;
           margin-right: 10%;
           text-align: justify;
           }

.center    {
           text-align: center;
           }


.italic    {
           font-style: italic;
           }

.underline {
           text-decoration: underline;
           }

.verse    {
           font-style: italic;
           margin-left:10%;
           }

.vissza    {
           font-size: 8pt;
           }

.type1    {
           font-size: 8pt;
           font-weight: normal;
           font-style: normal;
           vertical-align:top;
           }


.supnote    {
           font-size: 8pt;
           font-weight: normal;
           font-style: normal;
           }

.byline    {
           font-size: 12pt;
           font-weight: bold;
           }

.figureHead
           {
           font-size: 10pt;
           font-weight: bold;
           text-align: center;
           }

div.jegyzetek li
           {
        margin-top: 12pt;
        margin-bottom: 12pt;
        text-align: justify;
           }

div.jegyzetek li sup {font-size: 10pt;}


li      {list-style-type: none;
        text-indent: -24pt;
        }



.tart   {text-align: center;
        font-size: 15pt;
        font-weight: bold;
        }

.tart00, .tart01, .tart02, .tart03, .tart04, .tart05
        {margin-top: 2pt;
        margin-bottom: 2pt;
        text-align: center;
        }

.tart00 {margin-top: 20pt;
        font-size: 14pt;
        font-weight: bold;
        }

.tart01 {font-size: 13pt;
        font-weight: normal;
        }

.tart02 {font-size: 11pt;
        font-weight: normal;
        }

.tart03 {font-size: 9pt;
        font-weight: normal;
        }

.tart04 {font-size: 8pt;
        font-weight: normal;
        }

.tart05 {font-size: 7pt;
        font-weight: normal;
        }

p.center, p.right, p.justify, p.left

        {font-weight: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        }

p.center {text-align: center;}
p.right {text-align: right;}
p.left  {text-align: left;}
p.justify {text-align: justify;}



.head00, .head01, .head02, .head03, .head04
        {text-align: center;
        font-weight: bold;
        margin-bottom: 2pt;
        }

.head00 {font-size: 20pt;
        margin-top: 2pt;
        }

.head01 {font-size: 15pt;
        margin-top: 42pt;
        }

.head02 {font-size: 12pt;
        margin-top: 2pt;
        }
.head03 {font-weight: normal;
        margin-top: 2pt;
        font-style: italic;
        }


table.t40allB
           {  border: 2px solid #000;
              width:40%;
              margin-left:30%;
              margin-right:30%;
              border-collapse: collapse;
           }

table.t60allB
          {  border: 2px solid #000;
              width:60%;
              margin-left:20%;
              margin-right:20%;
              border-collapse: collapse;
           }

table.t80allB
           {  border: 2px solid #000;
              width:80%;
              margin-left:10%;
              margin-right:10%;
              border-collapse: collapse;
           }

table.t100allB
           {  border: 2px solid #000;
              width:100%;
              border-collapse: collapse;
           }

td.t40allB, td.t60allB, td.t80allB, td.t100allB
        { border: 2px solid #000;   }


table.t40noB
           {  border: 0px none #000;
              width:40%;
              margin-left:30%;
              margin-right:30%;
              border-collapse: collapse;
           }

table.t60noB
           {  border: 0px none #000;
              width:60%;
              margin-left:20%;
              margin-right:20%;
              border-collapse: collapse;
           }

table.t80noB
           {  border: 0px none #000;
              width:80%;
              margin-left:10%;
              margin-right:10%;
              border-collapse: collapse;
           }

table.t100noB
           {  border: 0px none #000;
              width:100%;
              border-collapse: collapse;
           }

td.t40noB, td.t60noB, td.t80noB, td.t100noB
        { border: 0px none #000; }




table.tspecial
           {  border: 0px solid #000;
              width:80%;
              margin-left:10%;
              margin-right:10%;
              border-collapse: collapse;
           }

td.tspecial
        { border: 0px none #000;
         width: 33%}



